.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-1.664000px;}
.ls9{letter-spacing:-0.889600px;}
.ls1e{letter-spacing:-0.770880px;}
.ls3f{letter-spacing:-0.531200px;}
.ls33{letter-spacing:-0.189120px;}
.lsf{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.009920px;}
.ls27{letter-spacing:-0.006400px;}
.ls14{letter-spacing:-0.003520px;}
.ls0{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.003520px;}
.ls22{letter-spacing:0.006400px;}
.ls19{letter-spacing:0.012800px;}
.ls10{letter-spacing:0.016000px;}
.ls8{letter-spacing:0.019200px;}
.lse{letter-spacing:0.022400px;}
.ls7{letter-spacing:0.025280px;}
.ls5{letter-spacing:0.028800px;}
.ls4{letter-spacing:0.032320px;}
.ls24{letter-spacing:0.041600px;}
.lsa{letter-spacing:0.054080px;}
.ls25{letter-spacing:0.064000px;}
.lsb{letter-spacing:0.080000px;}
.ls28{letter-spacing:0.185600px;}
.ls34{letter-spacing:0.198400px;}
.ls3a{letter-spacing:0.201600px;}
.ls2e{letter-spacing:0.236800px;}
.ls32{letter-spacing:0.243200px;}
.ls23{letter-spacing:0.256000px;}
.lsc{letter-spacing:0.272000px;}
.ls1f{letter-spacing:0.275520px;}
.ls1d{letter-spacing:0.278400px;}
.ls17{letter-spacing:0.290880px;}
.ls1a{letter-spacing:0.294400px;}
.ls29{letter-spacing:0.300800px;}
.ls3b{letter-spacing:0.304320px;}
.ls1{letter-spacing:0.307200px;}
.ls3{letter-spacing:0.310400px;}
.ls40{letter-spacing:0.323200px;}
.ls39{letter-spacing:0.326080px;}
.ls35{letter-spacing:0.329600px;}
.ls20{letter-spacing:0.342400px;}
.ls2c{letter-spacing:0.348480px;}
.ls15{letter-spacing:0.371200px;}
.ls12{letter-spacing:0.377600px;}
.ls2b{letter-spacing:0.393600px;}
.ls11{letter-spacing:0.409600px;}
.ls3c{letter-spacing:0.419520px;}
.ls2d{letter-spacing:0.438400px;}
.ls38{letter-spacing:0.451200px;}
.ls3d{letter-spacing:0.473600px;}
.ls18{letter-spacing:0.476480px;}
.lsd{letter-spacing:0.492800px;}
.ls30{letter-spacing:0.502400px;}
.ls21{letter-spacing:0.505280px;}
.ls13{letter-spacing:0.508800px;}
.ls1b{letter-spacing:0.515200px;}
.ls37{letter-spacing:0.531200px;}
.ls16{letter-spacing:0.537600px;}
.ls6{letter-spacing:0.550400px;}
.ls2f{letter-spacing:0.588800px;}
.ls31{letter-spacing:0.614400px;}
.ls3e{letter-spacing:0.688000px;}
.ls41{letter-spacing:0.704000px;}
.ls2a{letter-spacing:1.452480px;}
.ls1c{letter-spacing:3.458880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.550400px;}
.wse{word-spacing:-0.377600px;}
.ws2{word-spacing:-0.310400px;}
.wsa{word-spacing:-0.080000px;}
.ws23{word-spacing:-0.064000px;}
.ws9{word-spacing:-0.054080px;}
.ws3{word-spacing:-0.032320px;}
.ws4{word-spacing:-0.028800px;}
.ws6{word-spacing:-0.025280px;}
.wsb{word-spacing:-0.022400px;}
.ws7{word-spacing:-0.019200px;}
.wsd{word-spacing:-0.016000px;}
.ws26{word-spacing:-0.003520px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.006400px;}
.ws1{word-spacing:0.009920px;}
.wsc{word-spacing:0.019200px;}
.ws20{word-spacing:0.498880px;}
.ws21{word-spacing:0.735680px;}
.ws8{word-spacing:0.889600px;}
.ws22{word-spacing:0.950080px;}
.ws14{word-spacing:1.264320px;}
.ws13{word-spacing:1.446400px;}
.ws24{word-spacing:1.664000px;}
.ws15{word-spacing:1.724480px;}
.wsf{word-spacing:2.547520px;}
.ws18{word-spacing:2.944000px;}
.ws10{word-spacing:3.059200px;}
.ws16{word-spacing:3.126400px;}
.ws19{word-spacing:3.180800px;}
.ws17{word-spacing:3.388800px;}
.ws1a{word-spacing:3.458880px;}
.ws1e{word-spacing:3.737920px;}
.ws11{word-spacing:3.881920px;}
.ws1f{word-spacing:4.236800px;}
.ws12{word-spacing:4.400000px;}
.ws1d{word-spacing:10.704000px;}
.ws1c{word-spacing:10.770880px;}
.ws1b{word-spacing:11.820800px;}
._0{margin-left:-7.584000px;}
._5{margin-left:-4.208000px;}
._4{margin-left:-2.896000px;}
._2{margin-left:-1.216000px;}
._1{width:1.472000px;}
._6{width:2.816000px;}
._3{width:4.621120px;}
._7{width:6.020800px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(47,151,218);}
.fc1{color:rgb(107,176,228);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y15{bottom:165.437648px;}
.y0{bottom:167.099160px;}
.y14{bottom:181.504875px;}
.y13{bottom:197.572102px;}
.y12{bottom:213.639007px;}
.y11{bottom:250.328841px;}
.y10{bottom:268.672794px;}
.yf{bottom:287.018338px;}
.ye{bottom:305.362307px;}
.yd{bottom:323.706243px;}
.yc{bottom:339.773470px;}
.yb{bottom:358.119030px;}
.ya{bottom:376.462999px;}
.y9{bottom:392.530226px;}
.y8{bottom:410.874163px;}
.y7{bottom:429.219722px;}
.y6{bottom:447.563659px;}
.y5{bottom:465.907660px;}
.y4{bottom:481.974887px;}
.y3{bottom:500.320640px;}
.y2c{bottom:671.871498px;}
.y2b{bottom:687.938725px;}
.y2a{bottom:704.005952px;}
.y29{bottom:720.073178px;}
.y28{bottom:736.140405px;}
.y27{bottom:752.207632px;}
.y26{bottom:768.274859px;}
.y25{bottom:784.342086px;}
.y24{bottom:800.409313px;}
.y23{bottom:816.476540px;}
.y22{bottom:832.543767px;}
.y21{bottom:848.610994px;}
.y20{bottom:864.678221px;}
.y1f{bottom:925.025439px;}
.y1e{bottom:941.092666px;}
.y1d{bottom:957.159893px;}
.y1c{bottom:973.227120px;}
.y1b{bottom:989.294347px;}
.y1a{bottom:1005.361574px;}
.y19{bottom:1021.428801px;}
.y18{bottom:1037.496028px;}
.y17{bottom:1053.563254px;}
.y16{bottom:1069.630481px;}
.y2{bottom:1130.634496px;}
.y2d{bottom:1130.925361px;}
.y1{bottom:1168.458387px;}
.h4{height:23.872000px;}
.h5{height:29.840000px;}
.h3{height:40.208000px;}
.h2{height:68.928000px;}
.h1{height:1117.475630px;}
.h0{height:1352.860504px;}
.w1{width:796.934454px;}
.w0{width:956.000000px;}
.x0{left:90.779832px;}
.x3{left:98.896513px;}
.x4{left:101.942859px;}
.x1{left:132.997435px;}
.x2{left:136.413327px;}
.x5{left:582.755781px;}
.x6{left:778.054145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-1.380865pt;}
.ls9{letter-spacing:-0.738232pt;}
.ls1e{letter-spacing:-0.639712pt;}
.ls3f{letter-spacing:-0.440815pt;}
.ls33{letter-spacing:-0.156941pt;}
.lsf{letter-spacing:-0.015933pt;}
.ls2{letter-spacing:-0.008232pt;}
.ls27{letter-spacing:-0.005311pt;}
.ls14{letter-spacing:-0.002921pt;}
.ls0{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.002921pt;}
.ls22{letter-spacing:0.005311pt;}
.ls19{letter-spacing:0.010622pt;}
.ls10{letter-spacing:0.013278pt;}
.ls8{letter-spacing:0.015933pt;}
.lse{letter-spacing:0.018589pt;}
.ls7{letter-spacing:0.020979pt;}
.ls5{letter-spacing:0.023900pt;}
.ls4{letter-spacing:0.026821pt;}
.ls24{letter-spacing:0.034522pt;}
.lsa{letter-spacing:0.044878pt;}
.ls25{letter-spacing:0.053110pt;}
.lsb{letter-spacing:0.066388pt;}
.ls28{letter-spacing:0.154020pt;}
.ls34{letter-spacing:0.164642pt;}
.ls3a{letter-spacing:0.167297pt;}
.ls2e{letter-spacing:0.196508pt;}
.ls32{letter-spacing:0.201819pt;}
.ls23{letter-spacing:0.212441pt;}
.lsc{letter-spacing:0.225718pt;}
.ls1f{letter-spacing:0.228639pt;}
.ls1d{letter-spacing:0.231029pt;}
.ls17{letter-spacing:0.241386pt;}
.ls1a{letter-spacing:0.244307pt;}
.ls29{letter-spacing:0.249618pt;}
.ls3b{letter-spacing:0.252539pt;}
.ls1{letter-spacing:0.254929pt;}
.ls3{letter-spacing:0.257584pt;}
.ls40{letter-spacing:0.268206pt;}
.ls39{letter-spacing:0.270596pt;}
.ls35{letter-spacing:0.273517pt;}
.ls20{letter-spacing:0.284139pt;}
.ls2c{letter-spacing:0.289185pt;}
.ls15{letter-spacing:0.308039pt;}
.ls12{letter-spacing:0.313350pt;}
.ls2b{letter-spacing:0.326628pt;}
.ls11{letter-spacing:0.339905pt;}
.ls3c{letter-spacing:0.348137pt;}
.ls2d{letter-spacing:0.363805pt;}
.ls38{letter-spacing:0.374427pt;}
.ls3d{letter-spacing:0.393015pt;}
.ls18{letter-spacing:0.395405pt;}
.lsd{letter-spacing:0.408948pt;}
.ls30{letter-spacing:0.416915pt;}
.ls21{letter-spacing:0.419305pt;}
.ls13{letter-spacing:0.422226pt;}
.ls1b{letter-spacing:0.427537pt;}
.ls37{letter-spacing:0.440815pt;}
.ls16{letter-spacing:0.446126pt;}
.ls6{letter-spacing:0.456748pt;}
.ls2f{letter-spacing:0.488614pt;}
.ls31{letter-spacing:0.509858pt;}
.ls3e{letter-spacing:0.570934pt;}
.ls41{letter-spacing:0.584212pt;}
.ls2a{letter-spacing:1.205336pt;}
.ls1c{letter-spacing:2.870340pt;}
.ws5{word-spacing:-0.456748pt;}
.wse{word-spacing:-0.313350pt;}
.ws2{word-spacing:-0.257584pt;}
.wsa{word-spacing:-0.066388pt;}
.ws23{word-spacing:-0.053110pt;}
.ws9{word-spacing:-0.044878pt;}
.ws3{word-spacing:-0.026821pt;}
.ws4{word-spacing:-0.023900pt;}
.ws6{word-spacing:-0.020979pt;}
.wsb{word-spacing:-0.018589pt;}
.ws7{word-spacing:-0.015933pt;}
.wsd{word-spacing:-0.013278pt;}
.ws26{word-spacing:-0.002921pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.005311pt;}
.ws1{word-spacing:0.008232pt;}
.wsc{word-spacing:0.015933pt;}
.ws20{word-spacing:0.413994pt;}
.ws21{word-spacing:0.610502pt;}
.ws8{word-spacing:0.738232pt;}
.ws22{word-spacing:0.788421pt;}
.ws14{word-spacing:1.049192pt;}
.ws13{word-spacing:1.200290pt;}
.ws24{word-spacing:1.380865pt;}
.ws15{word-spacing:1.431054pt;}
.wsf{word-spacing:2.114051pt;}
.ws18{word-spacing:2.443068pt;}
.ws10{word-spacing:2.538667pt;}
.ws16{word-spacing:2.594432pt;}
.ws19{word-spacing:2.639576pt;}
.ws17{word-spacing:2.812184pt;}
.ws1a{word-spacing:2.870340pt;}
.ws1e{word-spacing:3.101900pt;}
.ws11{word-spacing:3.221398pt;}
.ws1f{word-spacing:3.515894pt;}
.ws12{word-spacing:3.651325pt;}
.ws1d{word-spacing:8.882678pt;}
.ws1c{word-spacing:8.938178pt;}
.ws1b{word-spacing:9.809450pt;}
._0{margin-left:-6.293556pt;}
._5{margin-left:-3.491994pt;}
._4{margin-left:-2.403236pt;}
._2{margin-left:-1.009093pt;}
._1{width:1.221534pt;}
._6{width:2.336848pt;}
._3{width:3.834821pt;}
._7{width:4.996340pt;}
.fs2{font-size:26.555091pt;}
.fs3{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.fs0{font-size:79.665272pt;}
.y15{bottom:137.287867pt;}
.y0{bottom:138.666667pt;}
.y14{bottom:150.621200pt;}
.y13{bottom:163.954533pt;}
.y12{bottom:177.287600pt;}
.y11{bottom:207.734533pt;}
.y10{bottom:222.957200pt;}
.yf{bottom:238.181187pt;}
.ye{bottom:253.403867pt;}
.yd{bottom:268.626520pt;}
.yc{bottom:281.959853pt;}
.yb{bottom:297.183853pt;}
.ya{bottom:312.406533pt;}
.y9{bottom:325.739867pt;}
.y8{bottom:340.962520pt;}
.y7{bottom:356.186520pt;}
.y6{bottom:371.409173pt;}
.y5{bottom:386.631880pt;}
.y4{bottom:399.965213pt;}
.y3{bottom:415.189373pt;}
.y2c{bottom:557.550267pt;}
.y2b{bottom:570.883600pt;}
.y2a{bottom:584.216933pt;}
.y29{bottom:597.550267pt;}
.y28{bottom:610.883600pt;}
.y27{bottom:624.216933pt;}
.y26{bottom:637.550267pt;}
.y25{bottom:650.883600pt;}
.y24{bottom:664.216933pt;}
.y23{bottom:677.550267pt;}
.y22{bottom:690.883600pt;}
.y21{bottom:704.216933pt;}
.y20{bottom:717.550267pt;}
.y1f{bottom:767.629200pt;}
.y1e{bottom:780.962533pt;}
.y1d{bottom:794.295867pt;}
.y1c{bottom:807.629200pt;}
.y1b{bottom:820.962533pt;}
.y1a{bottom:834.295867pt;}
.y19{bottom:847.629200pt;}
.y18{bottom:860.962533pt;}
.y17{bottom:874.295867pt;}
.y16{bottom:887.629200pt;}
.y2{bottom:938.253173pt;}
.y2d{bottom:938.494547pt;}
.y1{bottom:969.641200pt;}
.h4{height:19.810098pt;}
.h5{height:24.762622pt;}
.h3{height:33.366471pt;}
.h2{height:57.199665pt;}
.h1{height:927.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:661.333333pt;}
.w0{width:793.333333pt;}
.x0{left:75.333333pt;}
.x3{left:82.068933pt;}
.x4{left:84.596933pt;}
.x1{left:110.367467pt;}
.x2{left:113.202133pt;}
.x5{left:483.597893pt;}
.x6{left:645.665573pt;}
}
